## node-lockfile 0.3.1

=== debian/changelog ===
node-lockfile (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #706347)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Apr 2013 18:25:42 +0200
