=== debian/control ===
Source: node-lockfile
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/lockfile
Vcs-Git: git://git.debian.org/collab-maint/node-lockfile.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-lockfile.git

Package: node-lockfile
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Asynchronous file lock module for Node.js
 This module provides asynchronous and synchronous concurrent file
 locking. It supports timeouts, expirations, and retrying upon failure.
 .
 Node.js is an event-based server-side javascript engine.
