## node-lockfile 0.4.1

=== debian/changelog ===
node-lockfile (0.4.1-1) unstable; urgency=low

  * Upstream update
  * control: canonicalize Vcs fields
  * copyright:
    + add Upstream-Contact and Source fields
    + update BSD-2-clause license text to the upstream version.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 09:11:40 +0200
