=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  , dh-buildinfo
 Standards-Version: 3.9.4
 Homepage: https://github.com/isaacs/lockfile
-Vcs-Git: git://git.debian.org/collab-maint/node-lockfile.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-lockfile.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/node-lockfile.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-lockfile.git
 
 Package: node-lockfile
 Architecture: all
