## node-lockfile 1.0.4

=== debian/changelog ===
node-lockfile (1.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.4
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority optional
  * Remove touch module usage in tests
  * Enable tests, nocheck build profile and autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 14:23:38 +0530
