=== debian/control ===
Source: node-lockfile
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , node-tap <!nocheck>
 , node-signal-exit (>= 3.0.2~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/isaacs/lockfile
Vcs-Git: https://salsa.debian.org/js-team/node-lockfile.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lockfile

Package: node-lockfile
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-signal-exit (>= 3.0.2~)
Description: Asynchronous file lock module for Node.js
 This module provides asynchronous and synchronous concurrent file
 locking. It supports timeouts, expirations, and retrying upon failure.
 .
 Node.js is an event-based server-side javascript engine.
