=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
	# TODO: investigate why stale-contention is failing
	mkdir node_modules
	ln -s .. node_modules/lockfile
	tap test/{basic,retry-time,unlock-no-cb}.js
	rm -rf node_modules
endif
