=== debian/tests/control ===
Tests: require
Depends: node-lockfile

Test-Command: tap test/{basic,retry-time,unlock-no-cb}.js
Depends: @, node-tap
