=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lockfile-$1.tar.gz/ \
https://github.com/isaacs/lockfile/tags .*/archive/v?([\d\.]+).tar.gz
