## node-lockfile 1.0.4%2B~1.0.2

=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lockfile-$1/ \
https://github.com/isaacs/lockfile/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-lockfile,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-lockfile-$1/" \
 https://registry.npmjs.org/@types/lockfile https://registry.npmjs.org/@types/lockfile/-/lockfile-([\d\.]+)@ARCHIVE_EXT@ group
