## node-lockfile 1.0.4+~1.0.2

=== debian/changelog ===
node-lockfile (1.0.4+~1.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 21:35:51 +0400

node-lockfile (1.0.4+~1.0.2-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * Add fix for node-signal-exit >= 4

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 07:26:51 +0400

node-lockfile (1.0.4+~1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 16:29:22 +0100

node-lockfile (1.0.4-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 01:34:19 +0100

node-lockfile (1.0.4-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 22:46:07 +0100

node-lockfile (1.0.4-2) experimental; urgency=medium

  * Team upload
  * Switch tests to pkg-js-tools and embed "touch" for tests (Closes: #928645)
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Wed, 08 May 2019 11:41:01 +0200
