=== debian/control ===
Source: node-lockfile
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-signal-exit (>= 4) <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-lockfile
Vcs-Git: https://salsa.debian.org/js-team/node-lockfile.git
Homepage: https://github.com/isaacs/lockfile
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lockfile
Architecture: all
Depends: ${misc:Depends}
 , node-signal-exit (>= 4)
Provides: ${nodejs:Provides}
Description: Asynchronous file lock module for Node.js
 This module provides asynchronous and synchronous concurrent file
 locking. It supports timeouts, expirations, and retrying upon failure.
 .
 Node.js is an event-based server-side javascript engine.
